<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/vmi/cpvmi0101m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按已确认需求传播 (cpvmi0101m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以定义 ERP LN 使用哪种类型的事务处理来计算建议的<Link href="/baanerp/cp/glossary/glossary#000458" role="glossary">已确认预测</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">例如，假如在此进程的<Link href="/baanerp/td/glossary/glossary#SalesOrder_td" role="glossary">销售订单</Link>中插入记录，所有与这些销售订单相关的物料需求都被指定为“已确认预测”<Emphasis></Emphasis>。由未<Emphasis></Emphasis>插入此进程的事务处理类型生成的需求预测代表<Link href="/baanerp/cp/glossary/glossary#000459" role="glossary">未确认预测</Link>。</Paragraph>
			<Paragraph class="Default">未确认预测的典型示例是由通过在未来外推历史销售数据创建的<Link href="/baanerp/cp/glossary/glossary#000074" role="glossary">需求预测</Link>引起的<Link href="/baanerp/cp/glossary/glossary#000015" role="glossary">相关需求</Link>。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000474" role="manual">已确认预测和未确认预测</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cpvmi001.koor"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单类型</Title>
			</Header>
			<FuncDesc>被视为<Link href="/baanerp/cp/glossary/glossary#000458" role="glossary">已确认预测</Link>来源的订单或事务处理类型。</FuncDesc>
			<AllowedValues><SectionTitle>
                                 允许值
                              </SectionTitle>
				<List><ListItem><GUIRef href="/baanerp/tc/domains/koor#act.sls" role="option">销售订单</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#act.sls.sched" role="option">销售计划</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#mrp.sls" role="option">预测</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#sls.quot" role="option">销售报价单</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#sls.con" role="option">销售合同</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#pss.wrh" role="option">PRP 仓单 (TP)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#cf.ap" role="option">装配件需求</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#act.sls.man" role="option">销售订单（人工）</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#act.srv.sls" role="option">维修销售订单</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#act.srv.sls.man" role="option">维修销售订单（人工）</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#act.sls.sched.f" role="option">销售计划预测</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#safety.stock" role="option">安全库存</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/koor#mps.prod" role="option">生产计划</GUIRef>
					</ListItem>
				</List>
			</AllowedValues>
		</FieldHelp>
	</Fields>
</Session>
